DISTROBOX-LIST(1)

NAME

        distrobox list

DESCRIPTION
distrobox list lists available distroboxes. It detects them and lists them separately from the rest of normal containers. The ls alias works too.

SYNOPSIS
distrobox list (alias: distrobox ls)

        --help/-h:      show this message
        --no-color:     disable color formatting
        --root/-r:      launch podman/docker/lilipod with root privileges. Note that if you need root this is the preferred
                    way over "sudo distrobox" (note: if using a program other than 'sudo' for root privileges is necessary,
                    specify it through the DBX_SUDO_PROGRAM env variable, or 'distrobox_sudo_program' config variable)
        --verbose/-v:       show more verbosity
        --version/-V:       show version

EXAMPLES

        distrobox list

You can also use environment variables to specify container manager

        DBX_CONTAINER_MANAGER="docker" distrobox list

ENVIRONMENT VARIABLES

        DBX_CONTAINER_MANAGER
        DBX_SUDO_PROGRAM
    [IMAGE: image (https://user-images.githubusercontent.com/598882/147831082-24b5bc2e-b47e-49ac-9b1a-a209478c9705.png) ] image